@font-face{
    font-family: 'WinSoftPro-Med';
    src: url('../document_fonts/WinSoftPro-Med.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'WinSoftPro-Bold';
    src: url('../document_fonts/WinSoftPro-Bold.otf');
    font-weight: bold;
    font-style: normal;
}
@font-face{
    font-family: 'Verdana_Bold';
    src: url('../document_fonts/Verdana_Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'OEMeodedPashutPro-Regular';
    src: url('../document_fonts/OEMeodedPashutPro-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'OEMeodedPashutPro-Light';
    src: url('../document_fonts/OEMeodedPashutPro-Light.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'MinionPro-Regular';
    src: url('../document_fonts/MinionPro-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'MinionPro-Bold';
    src: url('../document_fonts/MinionPro-Bold.otf');
    font-weight: bold;
    font-style: normal;
}
@font-face{
    font-family: 'HelveticaLight';
    src: url('../document_fonts/HelveticaLight.ttf');
    font-weight: normal;
    font-style: normal;
}
/*asher front page */
.hagrala {
    max-width: 1140px;
    margin: 0 auto 15px;
}
.hagrala img {
    max-width: 100%;
}
span#linkcol a {
    color: #f9a034 !important;
}

p#headcont {
    width: 200px;
}
.arentrishom {
    background-color: green;
    width: 274px;
    text-align: center;
    color: #ffffff;
}
/* */
.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
/* */ 
.arentrishom a {
    color: white;
}
.homelinktxt {
    background-color: #f9a034;
    width: 274px;
    text-align: center;
    color: #ffffff;
}
.homepage_strip_v img {
    height: auto;
    max-width: 1140px;
    margin: 0 auto;
    display: block;
}
.homepage_strip_v_mobile {
    display: none;
}
/*asher sticky menu   id="myHeader" with script */
.sticky {
    background: white;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
/*asher odot page */

img.odotimageicon {
 margin: 0px -60px 0 0;
    position: absolute;
    max-width: 32px;
}
/*asher contact page acceptance */
input.wpcf7-form-control.wpcf7-acceptance {
    -webkit-appearance: checkbox;
    width: unset;
    height: unset;
    -webkit-box-shadow: none;
    box-shadow: none;
}
div#pg-89-0 {
    background: url(http://ashtrom4rent.co.il/wp-content/uploads/2017/05/reka.jpg) no-repeat;
    margin-bottom: 0;
	background-size: 100% 2395px;
}
#pl-89 .so-panel {
    margin-bottom: 0px !important;
}
p.pull-left.w100.color_white.f16 {
	text-align: right;
    width: 182px;
}
/* image align */
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
/* fastcontact form */
.right_form {
    width: 50%;
    float: right;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.my_input_field {
    width: 90%;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email.my_input_field {
    width: 90%;
}
textarea.wpcf7-form-control.wpcf7-textarea.my_input_field.my_text_area {
    width: 50%;
    height: 100px;
}
input.wpcf7-form-control.wpcf7-submit.my_submit_button {
    background: #f9a034;
    color: white;
    width: 100%;
}

/* asher */
.sitehomeslinks {
    max-width: 1146px;
    margin: 10px auto;
}
.sitehomeslinks img {
    width: 274px;
	height:100px;
}
.sitehomeslinks li {
    padding: 3px;
    display: inline-grid;
}

.sitehomeslinks ul{
list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	}
p#footercopy {
    color: black;
}
header.bg_black {
    border-bottom: 1px solid #337ab7;
}
.mainfooter {
background-image: url(/wp-content/uploads/2017/05/main-strip-pic.jpg);
    background-position: center center;
    background-size: cover;}
.contact {
    display: block;
    max-width: 670px;
    margin: 0 auto;
}
.footerlinks {
    max-width: 485px;
    margin: 10px auto;
}
.footerlinks li{
padding: 5px;
display: inline-block;
}
.bl{
    border-left: #f58020 1px solid;
}
.footerlinks ul{
list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	}


/*end asher */
body {
    direction: rtl;
    font-size: 19px;
    font-family: "OEMeodedPashutPro-Regular", "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.btn.focus, .btn:focus, .btn:hover,
a:focus, a:hover{
    color: #f58020;
    text-decoration: none;
}
.nav{
    padding-right: 0;
    padding-left: 0;
}
.nav li {
    float: right;
}
.navbar {
    margin: 0;
}
.navbar-brand {
    padding: 0px;
    height: auto;
}
.navbar-brand>img {
    max-height: 90px;
    padding: 5px 0;
}
.navbar-toggle .icon-bar {
    background: #fff;
}
.nav>li>a:focus, .nav>li>a:hover, #topnav .navbar-nav>li.active>a, #topnav .navbar-nav>li.current-menu-parent>a, #topnav .dropdown-menu>li.active>a {
    background: transparent;
    text-decoration: none;
    color: #f58020;
}
article.page h1 {
    text-transform: uppercase;
}
.custom_list {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
.custom_list>li {
    width: 100%;
    float: right;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
}
.nopadding {
    padding: 0!important;
}
.social_links li {
    float: right;
}
footer.bg_black {
background: #cbcdce;
}
.sub_active a, .sub-menu .sub_active a {
    padding-left: 30px;
    background: url(../img/balance_mini.png) no-repeat center left;
    color: #f58020;
}
.sub-menu, .sub_menu_left, .social_links {
 /*   font-family: 'OEMeodedPashutPro-Regular'; */
    padding: 0;
    list-style: none;
    margin-top: 25px;
    margin-bottom: 5px;
}
.social_links li {
    margin-left: 10px;
}
.social_links li img {
    height: 20px;
    width: auto;
}
.sub-menu li {
    float: right;
    padding: 0 10px;
    border-right: 1px solid #f58020;
}
.sub_menu_left li {
    float: right;
    margin-top: 18px;
}
.sub-menu li a, .sub_menu_left li a, .social_links li a {
    font-size: 19px;
    line-height: 16px;
    color: #337ab7;
}
.sub_menu_left li a {
 /*   padding: 0 10px; */
 /*   border-left: 1px solid #fff; */
	    font-weight: bolder;
 /*   color: #f58020; */
}
#topnav {
margin-top: 58px;
    min-width: 65%;
    padding: 0;
 /*   font-family: 'OEMeodedPashutPro-Regular'; */
}
#topnav li.active a {
    text-decoration: underline;
}
#topnav .navbar-nav>li>a,
#topnav .dropdown-menu>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
    color: #337ab7;
    font-size: 18px;
    line-height: 16px;
    text-decoration: none;
}
#topnav .navbar-nav>li:last-child a{
    padding-left: 0;
}
#topnav .dropdown-menu>li>a {
    padding-right: 15px;
}
#topnav .navbar-nav>li>a:hover,
#topnav .dropdown-menu>li>a:hover{
    text-decoration: none;
    color: #f58020;
    background: transparent;
}
.footer_box {
    max-width: 860px;
    margin: 0 auto;
    display: block;
}
.footer_box .row{
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}
.greyfooter {
    text-align: center;
}
.main_brand_image_text {
    font-family: 'OEMeodedPashutPro-Light', "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #000;
    font-size: 11.5px;
    margin-top: 10px;
}
.main_brand_image {
    margin: 20px auto 10px;
}
.main_brand_image img {
    min-height: 46px;
}
.all_brands_img {
    max-width: 665px;
    width: 100%;
    margin: 4px auto 10px;
}
.other_brands {
    padding: 0;
    margin: 0;
    list-style: none;
}
.other_brands li {
    float: right;
}
#scroller {
    cursor: pointer;
    position: absolute;
    bottom: 0;
    right: 15px;
}
.working_time {
    padding: 0;
    margin: 0;
    list-style: none;
}
.working_time span {
    margin-left: 10px;
}
.w100 {
    width: 100%;
}
.color_white {
font-size: 17px;
    color: #fff;
}
.color_black {
    color: #000;
}
.f37 {
    font-size: 37px!important;
}
.f23 {
	    color: #000;
    font-size: 23px!important;
}
a.pull-right.color_white.f37.margin_top_10 {
    color: #000;
}
a#footerphone {
display: none;
    color: black;
}
p.pull-left.color_white.w100 {
    color: #fff;
}

.f20 {
    font-size: 20px!important;
}
.f18 {
    font-size: 18px!important;
}
.f19 {
    font-size: 19px!important;
}
.f24 {
    font-size: 24px!important;
}
.f16 {
    font-size: 16px!important;
}
.f56 {
    font-size: 56px!important;
}
.fbold {
    font-weight: bold;
}
.margin_top_15 {
    margin-top: 15px;
}
.margin_top_10 {
    margin-top: 10px;
}
.margin_bottom_20 {
    margin-bottom: 20px;
}
.margin_bottom_10 {
font-weight: bold;
    margin-bottom: 10px;
}
.custom_list {
    max-width: 620px;
    float: right;
    width: 100%;
}
.embed-container { 
    position: relative; 
    padding-bottom: 3%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-and-content {
    padding: 3% 0;
    line-height: 22px;
}
.contact_info_bottom {
    max-width: 340px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    line-height: 18px;
}
.contact_info_bottom img {
    margin-left: 10px;
}
.contact_info_bottom li{
    margin: 0 auto 10px;
    width: 100%;
    float: right;
}
.container.con_min {
    max-width: 900px
}

#bs-carousel .carousel-control {
    width: 60px;
    height: 60px;
    top: 50%;
    margin-top: -30px;
    opacity: 1;
    background: #e5e4e4;
    background-image: none;
    text-shadow: none;
    color: #515153;
}
#bs-carousel .carousel-control .glyphicon-chevron-left, #bs-carousel .carousel-control .icon-prev,
#bs-carousel .carousel-control .glyphicon-chevron-right, #bs-carousel .carousel-control .icon-next{
    margin-top: -15px;
}
/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: calc(100vh - 100px);
    max-height: 520px;
}
.fade-carousel .carousel-inner .item {
    height: calc(100vh - 100px);
    max-height: 520px;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #fff;
    border-color: #fff;
}
.fade-carousel .carousel-indicators > li.active {
    width: 10px;
    height: 10px;
    background-color: #337ab7;
    border-color: #337ab7;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 30%;
    z-index: 3;
    color: #fff;
    text-align: left;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}
.hero hgroup {
    padding: 0 15px;
}
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: #1f2a4e;  
}
.hero h2 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;    
}
.hero h3 {
    font-size: 18px;
    font-weight: bold
}
.hero h4 {
    font-size: 80px;
    font-weight: bold
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s; 
    -ms-transition: 2s all ease-in-out .1s; 
    -o-transition: 2s all ease-in-out .1s; 
    transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s; 
    -ms-transition: 2s all ease-in-out .1s; 
    -o-transition: 2s all ease-in-out .1s; 
    transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .3;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
    height: calc(100vh - 100px);
    max-height: 520px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.image_container {
    min-height: 520px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}
.image_container .btn-outline {
    line-height: 50px;
    padding: 0px 10px 10px;
}
/*Bootstrap button outline override*/
.btn-outline {
    background-color: transparent;
    color: inherit;
    transition: all .5s;
    border: 1px solid;
    border-radius: 0;
}

.btn-primary.btn-outline {
    color: #428bca;
}
.btn-success.btn-outline {
    color: #5cb85c;
}
.btn-info.btn-outline {
    color: #5bc0de;
}
.btn-warning.btn-outline {
    color: #f0ad4e;
}
.btn-danger.btn-outline {
    color: #d9534f;
}
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}
.section_bg {
}
.content_page {
    margin-bottom: 20px;
    font-size: 16px;
}
#fixed{
    width:100%;
    float: left;
    position: relative;
}
.fixed_close {
    position: absolute;
    top: 3px;
    right: 3px;
    width: 20px;
    height: 20px;
    background: url(../img/close.png) no-repeat center;
    cursor: pointer;
}
.lessons_image {
    width: 100%;
    position: relative;
    height: 180px;
    border-radius: 6px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}
.lessons_description {
    width: 180px;
    height: 100px;
    display: block;
    margin: 0px auto 60px;
}
.play_icon {
    width: 44px;
    height: 42px;
    margin: -22px 0 0 -21px;
    position: absolute;
    top: 50%;
    left: 50%;
    cursor: pointer;
    background: url(../img/play-icon.png) no-repeat center center;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
}
.play_icon:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.w100_1 {
    width: 100%;
}
.content_ads {
    width: 100%;
    position: relative;
}
.modal {
    text-align: center;
    padding: 0!important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.white_box {
    background: #fff;
    max-width: 620px;
    display: block;
    padding: 20px;
    margin: 0 auto 20px;
}
.rtl .wpcf7 {
    direction: rtl;
}
.contact_info_page {
    list-style: none;
}
.list_style_none {
    list-style: none
}
.contact_form_shortcode input {
    border: 0;
    border-radius: 0;
    height: 25px;
    -webkit-box-shadow: 1px 2px 9px 0 rgba(0,0,0,1) inset;
    box-shadow: 1px 2px 9px 0 rgba(0,0,0,1) inset;
    max-width: 260px;
    width: 100%;
	-webkit-appearance: none;
}
.contact_form_shortcode textarea {
    -webkit-box-shadow: 1px 2px 9px 0 rgba(0,0,0,1) inset;
    box-shadow: 1px 2px 9px 0 rgba(0,0,0,1) inset;
    height: 100px;
    width: 100%;
    border-radius: 0;
    border: 0;
		-webkit-appearance: none;

}
.contact_form_shortcode p {
    margin: 0;
}
.contact_form_shortcode input.btn-submit {
    border: 0;
    box-shadow: none;
    background: #737477;
    font-size: 36px;
    line-height: 36px;
    padding-top: 0;
    height: auto;
    color: #fff;
}
.contact_form_shortcode .ajax-loader {
    float: left;
}
.caret {
    display: none;
}
.navbar-nav>li:hover>.dropdown-menu{
    display: block;
}
.dropdown-menu {
 /*   background: #231f20; */
    left: auto;
    right: -15px;
}
.action_button {
    max-width: 153px;
    width: 100%;
    height: 34px;
    background: url(../img/action_button.jpg) no-repeat center;
    padding: 0 30px;
    margin: 10px auto 30px;
}
.action_link {
    display: inline-block;
    width: 30px;
    height: 34px;
}
.action_button_box {
    min-height: 600px;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding: 20px;
    background-color: #fff;
}
.price_list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.price_list li {
    float: right;
    margin-bottom: 20px;
    width: 100%;
    background: #bebebe;
}
.price_name {
    font-size: 60px;
}
.price_value {
    background: #f8971d;
    font-size: 50px;
    font-weight: bold;
}
.price_text {
    background: #737577;
    font-size: 30px;
    color: #fff;
}


.post-2 {
	margin-bottom: 0!important;
}

@media (min-width: 768px) {
    #fixed{
        width:250px;
        position:absolute;
        padding-left: 70px;
        right: -250px;
        float: none;
    }
    #fixed img {
        width: 100%;
        height: auto;
    }
    .container.cont_ads {
        padding-right: 150px;
    }
    .w100_1 {
        width: calc(100% - 1px);
    }
    .content_ads {
        width: 1px;
    }
}
@media (max-width: 768px) {
/* asher */
.homepage_strip_v_mobile {
    display: block;
    margin: 0 auto;
    width: 84%;
}
.homepage_strip_v {
    display: none;
}
.bl {
    border-left: none;
}

.footerlinks {
    max-width: 70%;
}



.fade-carousel, .fade-carousel .carousel-inner .item, .fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3 {
    max-height: 130px;
}
#bs-carousel .carousel-control {
    width: 30px;
    height: 30px;
    font-size: 10px;
    margin-top: -15px;
}
#bs-carousel .carousel-control .glyphicon-chevron-left, #bs-carousel .carousel-control .icon-prev, #bs-carousel .carousel-control .glyphicon-chevron-right, #bs-carousel .carousel-control .icon-next {
    margin-top: -5px;
}


	.homepage_strip_v img {
width: 98%;
}
#topnav {
    margin-top: 0;
}
.conentimgemaxwidh
{
max-width: 100%;
    height: auto;
}
 .hero {
    left: 50%;

}
    .navbar-toggle {
        float: left;
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -17px;
    }
    .navbar-header {
        float: left;
        position: relative;
        padding-left: 50px;
    }
    #topnav {
        width: 100%;
    }
    #topnav .nav li {
        float: none;
        width: 100%;
        padding: 0 15px;
    }
    #topnav .dropdown-menu {
        display: block;
        padding-right: 20px;
        position: relative;
        box-shadow:none;
        border: 0;
        margin-bottom: 10px;
    }
    #scroller {
        position: relative;
        float: right;
        margin-bottom: -15px;
        margin-top: 15px;
    }
}
